@charset "utf-8";
/* CSS Document */


/*---------------------------------------------
   clTable
---------------------------------------------*/
.clEvent{
	border:1px solid #bca520;
	padding:1px;
	margin-bottom:10px;
}
.clEvent table{
	width:746px;
	background-image:url(../img/common/table_bk2.jpg);
}
.clEvent table th{
	background-image:url(../img/common/table_bk1.jpg);
	text-align:left;
	padding:5px 10px 5px 10px;
}
.clEvent table td{
	text-align:left;
	padding:10px 10px 10px 10px;
}
.clEvent table th.clEvent_title a,
.clEvent table th.clEvent_title span{
	color:#000;
	font-size:160%;
	font-weight:bold;
	line-height:1.3em;
}
.clEvent table th.clEvent_button{
	text-align:right;
}

.clEvent table td p{
	font-size:120%;
	line-height:1.6em;
}
.clEvent table td p span{
	line-height:1.6em;
	font-weight:bold;
}
.clEvent table td p.clEvent_L{
	float:left;
	display:inline;
	width:450px;
}
.clEvent table td .clEvent_R{
	float:right;
	display:inline;
	
	font-size:10px;
	line-height:1.3em;
}
.clEvent table td .clEvent_R .clR_miniL{
	float:left;
	display:inline;
	line-height:1.3em;
}

/*---------------------------------------------
   syousai
---------------------------------------------*/
#idData{
	margin-top:15px;
	text-align:right;
}
#idData p{
	line-height:1.3em;
}

.clEvent .clKihon{
	padding-top:15px;
	padding-bottom:0px;
}

.clEvent .clMap{
	float:left;
	width:400px;
}
.clEvent .clMap #Gmap{
	border:1px solid #bead39;	
	width:400px;
	height:350px;
	background-color:#EEE;
	margin-bottom:10px;
}

.clEvent .clMap .clLeft{
	float:left;
}
.clEvent .clMap .clRight{
	float:right;
}

.clEvent .clGaiyou{
	float:right;
	width:300px;
}
.clEvent .clGaiyou dt{
	font-weight:bold;
	line-height:1.3em;
	font-size:120%;
	background-image:url(../img/common/icon_disk.gif);
	background-repeat:no-repeat;
	background-position:0 2px;
	padding-left:15px;
}
.clEvent .clGaiyou dd{
	line-height:1.3em;
	font-size:120%;
	padding-left:15px;
	padding-bottom:5px;
}




/*---------------------------------------------
   sideCalendar
---------------------------------------------*/
#sideCalendar{
	margin-top:15px;
	border:1px solid #bead39;
	margin-bottom:5px;
}
#sideCalendar table{
	margin:1px 0px 0px 1px;
	width:227px;
	border-collapse:collapse;
	background-image:url(../img/event/cal_td.gif);
}
#sideCalendar table th{
	text-align:center;
	background-image:url(../img/event/cal_th.gif);
	border-right:solid 1px #FFF;
	border-bottom:solid 1px #FFF;
	padding:5px 0px;
	color:#231815;
	font-size: 0.84em;
}
#sideCalendar table .tbody td{
	font-size: 0.84em;
	color:#7a6c69;
	text-align:center;
	border-right:solid 1px #FFF;
	border-bottom:solid 1px #FFF;
	padding:8px 0px;
}

#sideCalendar table .tbody td.clCalLink{
	background-image:url(../img/event/cal_link.gif);
	background-repeat:no-repeat;
	background-position:center center;
}

#sideCalendar table .tbody td#today{
	background-color:#000;
	color:#FFF;
}


#sideCalendar table a{
	font-weight:bold;
	display:block;
	color:#FFF;
	text-decoration:none;
}
#sideCalendar #sideCalendar_bottom td,
#sideCalendar #sideCalendar_bottom th{
	font-size: 0.84em;
}
#sideCalendar #cal_th{
	background-image:url(../img/event/cal_th2.gif);
	text-align:center;
	padding:6px 4px;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
}
#sideCalendar #cal_th span{
	font-weight:bold;
	line-height:1.3em;
	font-size:120%;
	display:inline;
	margin-left:5px;
	margin-right:5px;
}
#sideCalendar #cal_th a{
	display:inline;
}

#clEvent_CP p{
	line-height:2em;
	font-size:150%;
}
#clEvent_CP a{
	color:#2e4a71;
    font-weight: bold;
	}
#clEvent_CP strong{
	color:#000;
    font-weight: bold;
	}
.commnet{
	font-size:80%;
	}	
	
#box1 {
    padding: 2em 3em;
    margin: 0;
    font-weight: bold;
    border: solid 3px #000000;
}
